SDL_WINDOWPOS_ISUNDEFINED(3)

NAME
SDL_WINDOWPOS_ISUNDEFINED - A macro to test if the window position is marked as "undefined."

SYNOPSIS
#include <SDL3/SDL_video.h>

#define SDL_WINDOWPOS_ISUNDEFINED(X)    (((X)&0xFFFF0000) == SDL_WINDOWPOS_UNDEFINED_MASK)

MACRO PARAMETERS

X   the window position value.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_SetWindowPosition(3)